@import url("https://fonts.verwaltungsportal.de/import/?family=Open+Sans:400,400i,600,600i,700,700i,800,800i");

html {
	max-width: 1930px;
	margin-left: auto;
	margin-right: auto;
	background: #f1f1f1;
	scroll-behavior: smooth;
	scroll-padding-top: 100px;
	scrollbar-color: #027e19 #ffffff;
	scrollbar-width: thin;
}

body {
	font-family: "Open Sans", sans-serif;
	font-weight: 400;
	color: #1b1a19;
	background: #ffffff;
	font-size: clamp(1rem, 2vw, 1.125rem);
	/* 1rem = 16px */
	line-height: 1.5;
}

a {
	color: #027e19;
}

a:is(:hover, :focus) {
	color: #027e19;
	text-decoration: underline;
}
#tabs3 .tab_link_mehr a,
.linkUnderline a:not(.has-image, .shareButtonLink) {
	text-decoration: underline;
	text-decoration-thickness: 1px;
	text-underline-offset: 5px;
	text-decoration-color: #027e19;
	transition: text-decoration 300ms;
	color: #1b1a19;
	font-weight: 700;
}
#tabs3 .tab_link_mehr a:is(:hover, :focus),
.linkUnderline a:not(.has-image, .shareButtonLink):is(:hover, :focus) {
	text-decoration-color: transparent;
}

b,
strong {
	font-weight: 700;
}

.row {
	max-width: 1600px;
	width: 100%;
}

.gap {
	gap: 30px 0;
}

.gapDual {
	gap: 30px;
}

.gapBig {
	gap: 60px 0;
	display: flex;
   flex-direction: column;
}

/* ------------------------------------------------- Topbar ------------------------------------------------ */

#topbar {
	background: #f1f1f1;
	padding: 20px 0;
	position: relative;
	transition: background 300ms;
}
#topbar::after {
	content: "";
	position: absolute;
	bottom: 2px;
	width: 100%;
	background: url(../img/zick-zack.png);
	height: 12px;
	background-repeat: repeat-x;
	transform: translateY(100%);
	transition: opacity 300ms;
}

.is-sticky #topbar {
	background: rgba(241, 241, 241, 0.95);
}

.is-sticky #topbar::after {
	opacity: 0.95;
}

#topbar .topbarButton a {
	text-decoration-thickness: 2px;
	text-decoration-color: #027e19;
	text-underline-offset: 5px;
	font-weight: 600 !important;
}

#topbar .topbarButton a:is(:hover, :focus) {
	text-decoration-color: transparent;
}

#google_translate_element {
	max-height: 27px;
}

/* ------------------------------------------------- logo ------------------------------------------------ */

#logo {
	display: inline-block;
}

#logo img {
	display: block;
}

@media (max-width: 991px) {
	#logo img {
		max-width: 210px;
		width: 100%;
	}
}

/* #region ---------------------------------- navigation ---------------------------------------- */
.dropdown-toggle-button::before {
   margin-top: -4px;
   transition: none !important;
}

.dropdown-toggle-button-open::before {
   margin-top: -6px;
}

/* burger */

#burgerButton {
	font-size: 0;
	border: none !important;
	display: block;
	padding: 6px 8px;
	cursor: pointer;
	position: relative;
	top: 0;
	right: -5px;
	z-index: 1002;
	background: none;
	transition: background 300ms linear;
	width: 60px;
	height: 60px;
}

@media (min-width: 992px) {
	#burgerButton[aria-expanded="true"] {
		background: transparent;
		box-shadow: none;
	}
}

#burgerButton::before,
#burgerButton::after,
#burgerButtonInner {
	background: #1b1a19;
	position: absolute;
	height: 4px;
	right: 25%;
	transition: transform 200ms linear, opacity 200ms linear;
	border-radius: 10px;
}

@media (prefers-contrast: more) {
	#burgerButton::before,
	#burgerButton::after,
	#burgerButtonInner {
		border: 2px solid #ffffff;
		box-sizing: border-box;
	}
}

#burgerButton[aria-expanded="true"] #burgerButtonInner,
#burgerButton[aria-expanded="true"]::after {
	background: #ffffff;
}

#burgerButton[aria-expanded="true"] #burgerButtonInner {
	transform: rotate(-45deg) translate(-7px, 7px);
}

#burgerButton[aria-expanded="true"]::before {
	opacity: 0;
}

#burgerButton[aria-expanded="true"]::after {
	transform: rotate(45deg) translate(-6px, -7px);
	width: 40px;
}

#burgerButtonInner {
	top: calc(50% - 12px);
	width: 40px;
}

#burgerButton::before {
	content: "";
	top: calc(50% - 2px);
	width: 40px;
}

#burgerButton::after {
	content: "";
	top: calc(50% + 8px);
	width: 40px;
}

/* navbar container */

.navbar-nav {
	margin: 80px 20px 40px 20px;
	width: 400px;
}

@media (min-width: 992px) {
	.navbar-nav {
		margin: 0 calc((100vw - 992px) / 2) 40px 60px;
		width: 600px;
	}

	#myNavbar .mCSB_scrollTools {
		right: 43px;
	}
}

@media (min-width: 1600px) {
	.navbar-nav {
		margin: 0 calc((100vw - 1600px) / 2) 40px 60px;
		width: 500px;
	}
}

.navbar-collapse {
	top: 0;
	background: #027e19;
	position: fixed;
	right: -100%;
	bottom: 0;
	z-index: 100;
	height: auto !important;
	opacity: 0;
	pointer-events: none;
	visibility: hidden;
	overflow-y: auto;
	transition: right 300ms linear, opacity 300ms linear, box-shadow 600ms linear;
	box-shadow: 250px 0 50vw 50vw rgba(255, 255, 255, 0);
}

.navbar-collapse:is([aria-expanded="true"], .in) {
	right: 0;
	opacity: 1;
	pointer-events: auto;
	visibility: visible;
	box-shadow: -250px 0 50vw 50vw rgba(0, 0, 0, 0.6);
}

@media (min-width: 992px) {
	.navbar-collapse {
		right: 0;
		padding-top: 100px;
		box-shadow: none;
	}

	.navbar-collapse:is([aria-expanded="true"], .in) {
		box-shadow: none;
	}

	.navbar-collapse::after {
		content: "";
		display: block;
		position: absolute;
		top: 0;
		bottom: 0;
		left: 0;
		height: 100%;
		width: 33.33%;
		margin: 0 auto;
		pointer-events: none;
		background: center / cover no-repeat;
	}
}

@media (min-width: 1200px) {
	.navbar-collapse::after {
		width: 50%;
	}
}

/* toplevel */

nav.burger a[class*="toplevel"] {
	color: #ffffff;
	font-weight: 600;
	text-align: left;
	padding: 14px 15px;
	position: relative;
	font-size: 1.25rem;
	line-height: 1.2;
	text-decoration: none;
	border-bottom: 2px solid rgba(0, 0, 0, 0.1);
	transition: background-color 300ms linear, color 300ms linear, border 300ms linear;
}

@media (max-width: 991px) {
	nav.burger a[class*="toplevel"].dropdown-toggle {
		padding-right: 35px;
	}
}

@media (min-width: 992px) {
	nav.burger a[class*="toplevel"] {
		font-size: 1.375rem;
		padding-right: 70px;
	}
}

/* toplevel-over */

nav.burger li[class*="toplevel"]:is(:hover, :focus-within) > a,
nav.burger li[class*="toplevel"] > a:is(:hover, :focus),
nav.burger li[class*="toplevel"].open > a,
nav.burger li[class*="toplevel"].open > a:is(:hover, :focus),
nav.burger li[class*="toplevel"][class*="_over"] > a,
nav.burger li[class*="toplevel"][class*="_over"] > a:is(:hover, :focus) {
	border-bottom-color: rgba(0, 0, 0, 0.2);
}

/* secondlevel + thirdlevel dropdown-box */

nav.burger [class*="toplevel"] > ul {
	padding: 15px 0;
}

nav.burger [class*="secondlevel"] > ul {
	padding: 5px 15px 5px 35px;
}

@media (min-width: 992px) {
	nav.burger [class*="toplevel"] > ul {
		padding: 15px;
	}

	nav.burger [class*="secondlevel"] > ul {
		padding: 5px 15px 0 50px;
	}
}

/* secondlevel + thirdlevel */

nav.burger a:is([class*="secondlevel"], [class*="thirdlevel"]) {
	color: #ffffff;
	font-weight: 600;
	text-align: left;
	position: relative;
	line-height: 1.2;
	text-decoration: none;
	display: inline-block;
}

nav.burger a[class*="secondlevel"] {
	padding: 8px 22px;
	font-size: 1.125rem;
}

nav.burger a[class*="thirdlevel"] {
	padding: 8px 0 8px 0;
	font-size: 1rem;
}

@media (max-width: 991px) {
	nav.burger a[class*="secondlevel"].dropdown-toggle2 {
		padding-right: 45px;
	}
}

nav.burger a[class*="thirdlevel"]::before {
	content: "»";
	left: -10px;
	position: absolute;
}

nav.burger a[class*="thirdlevel"]::after {
	content: "";
	display: inline-block;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	height: 2px;
	width: 100%;
	background: rgba(0, 0, 0, 0.2);
	opacity: 0;
	transition: opacity 300ms linear;
}

/* secondlevel + thirdlevel over */

nav.burger li[class*="secondlevel"]:is(:hover, :focus-within) > a,
nav.burger li[class*="secondlevel"] > a:is(:hover, :focus),
nav.burger li[class*="secondlevel"].open > a,
nav.burger li[class*="secondlevel"].open > a:is(:hover, :focus),
nav.burger li[class*="secondlevel"][class*="_over"] > a,
nav.burger li[class*="secondlevel"][class*="_over"] > a:is(:hover, :focus) {
	background: rgba(0, 0, 0, 0.2);
	color: #ffffff;
}

nav.burger li[class*="thirdlevel"]:is(:hover, :focus-within) > a,
nav.burger li[class*="thirdlevel"] > a:is(:hover, :focus),
nav.burger li[class*="thirdlevel"].open > a,
nav.burger li[class*="thirdlevel"].open > a:is(:hover, :focus),
nav.burger li[class*="thirdlevel"][class*="_over"] > a,
nav.burger li[class*="thirdlevel"][class*="_over"] > a:is(:hover, :focus) {
	background: transparent;
	color: #ffffff;
}

nav.burger li[class*="thirdlevel"]:is(:hover, :focus-within) > a::after,
nav.burger li[class*="thirdlevel"] > a:is(:hover, :focus)::after,
nav.burger li[class*="thirdlevel"].open > a::after,
nav.burger li[class*="thirdlevel"].open > a:is(:hover, :focus)::after,
nav.burger li[class*="thirdlevel"][class*="_over"] > a::after,
nav.burger li[class*="thirdlevel"][class*="_over"] > a:is(:hover, :focus)::after {
	opacity: 1;
}

/* dropdown-toggle-button */

nav.burger :is(.dropdown-toggle-button-wrapper, .dropdown-toggle-button-wrapper2) {
	position: absolute;
}

nav.burger .dropdown-toggle-button-wrapper {
	display: block !important;
	top: 5px;
}

@media (min-width: 992px) {
	nav.burger .dropdown-toggle-button-wrapper {
		right: 15px;
	}
}

nav.burger .dropdown-toggle-button-wrapper2 {
	top: 4px;
}

@media (min-width: 992px) {
	nav.burger .dropdown-toggle-button-wrapper2 {
		display: none;
	}
}

nav.burger .dropdownpr {
	position: relative !important;
}

nav.burger .dropdown-toggle-button {
	border-radius: 50%;
	background: transparent;
	transition: background 300ms linear;
}

@media (min-width: 992px) {
	nav.burger .dropdown-toggle-button {
		width: 40px;
		height: 40px;
	}
}

nav.burger .dropdown-toggle-button-open,
nav.burger li.dropdownpr:is(:hover, :focus-within) .dropdown-toggle-button,
nav.burger li.dropdownpr.open .dropdown-toggle-button,
nav.burger li.dropdownpr[class*="_over"] .dropdown-toggle-button {
	background: rgba(0, 0, 0, 0.2);
}

nav.burger .dropdown-toggle-button::before {
	content: "+";
	color: #ffffff;
	position: absolute;
	right: 50%;
	top: 50%;
	font-size: 30px;
	font-weight: 600;
	background: transparent;
	-moz-transform: rotate(0deg) translateX(45%);
	-webkit-transform: rotate(0deg) translateX(45%);
	-o-transform: rotate(0deg) translateX(45%);
	-ms-transform: rotate(0deg) translateX(45%);
	transform: rotate(0deg) translateX(45%);
	text-align: center;
	width: unset;
	height: unset;
	line-height: 0;
}

nav.burger .dropdown-toggle-button::after {
	content: unset;
}

nav.burger .dropdown-toggle-button-open::before {
	content: "-";
}

/* #endregion ------------------------------- navigation ---------------------------------------- */

/* -------------------------------------------- banner ------------------------------------------ */

#slider {
	max-height: clamp(200px, 20vw, 275px);
	position: relative;
}

#headerpic {
	padding: 0;
	overflow: hidden;
	position: relative;
}

.slider-wrapper,
#slider {
	height: 100%;
}

.slider-mask {
	display: none;
}

@media (min-width: 992px) {
	.slider-mask {
		display: block;
		background: #fff;
		clip-path: polygon(100% 0, 85% 0, 100% 50%);
	}
}

/* ------------------------------------------------ content ----------------------------------------------- */

main {
	text-align: left;
	padding-bottom: 30px;
	padding-top: 30px;
   min-height: 80svh;
}

@media (min-width: 992px) {
	main {
		padding-bottom: 60px;
		padding-top: 60px;
	}
}

/* -------------------------------------- h1 - h6, newslink ------------------------------------- */

.h4link a:is(:link, :hover, :focus, :visited),
h6,
h5,
h4,
h3,
h2,
h1 {
	color: #027e19;
	font-weight: 800;
	line-height: 1.2;
	font-family: "Open Sans", sans-serif;
}

h1,
.h1,
.legacy_h1 {
	font-size: clamp(1.875rem, 5.5vw, 2.375rem);
}

h2,
.h2,
.legacy_h2 {
	font-size: clamp(1.75rem, 5vw, 2.25rem);
}

h3,
.h3,
.legacy_h3 {
	font-size: clamp(1.625rem, 4.5vw, 2.125rem);
}

h4,
.h4,
.h4link a:is(:link, :hover, :focus, :visited) .legacy_h4 {
	font-size: clamp(1.5rem, 4vw, 2rem);
}

h5,
.h5,
.legacy_h5 {
	font-size: clamp(1.375rem, 3.5vw, 1.875rem);
}

h6,
.h6,
.legacy_h6 {
	font-size: clamp(1.25rem, 3vw, 1.75rem);
}
/* ------------------------------------------------ @29tab ----------------------------------------------- */

#tab29 details.tab {
	cursor: pointer;
	display: flex;
	position: fixed;
	z-index: 13;
	top: 20%;
	right: -276px;
	max-width: 321px;
	transition: all 0.5s 0s ease;
	flex-direction: column;
	align-items: end;
}

#tab29 > * + * {
	margin-top: 55px;
}

#tab29 details[open] {
	right: 0;
	z-index: 1000;
	transition: all 0.5s 0s ease;
}

#tab29 details summary {
	list-style: none;
}

#tab29 details .tabContent {
	position: relative;
	pointer-events: all;
	overflow: hidden;
	display: block;
	top: 0;
	font-size: 1rem;
	text-align: left;
	width: 100%;
	max-width: 276px;
	max-height: 232px;
	padding: 25px 30px;
	background: #027e19;
	color: #fff;
}

#tab29 details .tabContent a {
	color: #fff;
	text-decoration: underline;
}

#tab29 details .tabHeadline {
	color: #fff;
	font-weight: 600;
	position: relative;
	z-index: 1;
	font-size: 1.125rem;
	margin: 0;
	min-width: 321px;
	min-height: 45px;
	border-radius: 22px 0 0 22px;
	padding: 13px 32px 10px 60px;
	background: #027e19;
}

#tab29 details .tabHeadline::before {
	content: "";
	position: absolute;
	top: 0;
	bottom: 0;
	left: 8px;
	margin: auto;
	width: 34px;
	height: 34px;
	border-radius: 100px;
	background-repeat: no-repeat;
	background-position: center;
}

#tab29 details.tab1 .tabHeadline::before {
	background-image: url(../img/icon-suche.png);
}

#tab29 details.tab2 .tabHeadline::before {
	background-image: url(../img/icon-location.png);
}

#search {
	height: 40px;
	background: #fff;
	display: inline-block;
	position: relative;
	border-radius: 5px;
}
#search_input {
	color: #027e19;
	font-size: 14px;
	font-style: normal;
	background: transparent;
	padding: 0;
	border: 0;
	line-height: 40px;
	padding-left: 10px;
	padding-right: 43px;
	height: 40px;
	width: 100%;
}
#search_submit {
	width: 40px;
	background: #fff url("../img/icon-suche-gruen.png") center no-repeat;
	padding: 0;
	cursor: pointer;
	line-height: 40px;
	border: none;
	position: absolute;
	top: 0;
	right: 0;
	height: 100%;
	font-size: 0;
	-webkit-transition: background-color 300ms linear;
	-moz-transition: background-color 300ms linear;
	-ms-transition: background-color 300ms linear;
	-o-transition: background-color 300ms linear;
	transition: background-color 300ms linear;
	border-radius: 5px;
}
#search_submit:hover {
	background-color: #f1f1f1;
}
#search_input::-ms-input-placeholder {
	color: #027e19 !important;
	opacity: 1;
}
#search_input::-webkit-input-placeholder {
	color: #027e19 !important;
	opacity: 1;
}
#search_input::-moz-placeholder {
	color: #027e19 !important;
	opacity: 1;
}
#search_input:-moz-placeholder {
	color: #027e19 !important;
	opacity: 1;
}

/* ----------------------------------------------- tabs4 ----------------------------------------------- */

#tabs4 .tab {
	background: #9ccca4;
	border-radius: 10px;
	overflow: hidden;
	height: 100%;
	font-size: 1rem;
}
#tabs4 > .row > :nth-child(4n + 2) .tab {
	background: #bfdec5;
}
#tabs4 > .row > :nth-child(4n + 3) .tab {
	background: #dfeee2;
}
#tabs4 > .row > :nth-child(4n + 4) .tab {
	background: #bfdec5;
}

#tabs4 .tab a+br {
   display: none;
}

#tabs4 a {
	color: #1b1a19;
}

#tabs4 .tabHeadline {
	font-size: 1.1875rem;
	font-weight: 600;
	color: #fff;
	background: #027e19;
	padding: 7px 30px 7px 50px;
	background-image: url(../img/icon-helfen.png);
	background-repeat: no-repeat;
	background-position: center left 15px;
	margin: 0;
}

#tabs4 > .row > :nth-child(4n + 2) .tabHeadline {
	background-image: url(../img/icon-euro.png);
}

#tabs4 > .row > :nth-child(4n + 3) .tabHeadline {
	background-image: url(../img/icon-handy.png);
}

#tabs4 > .row > :nth-child(4n + 4) .tabHeadline {
	background-image: url(../img/icon-haus.png);
}

#tabs4 .tabContent {
	padding: 15px;
}

#tabs4 .tabContent a {
	padding: 2px 5px;
	display: block;
}

#tabs4 .tabContent a + a {
	margin-top: -10px;
}

#tabs4 .tabContent a:is(:hover, :focus) {
	background-color: #027e19;
	color: #fff;
	text-decoration: none;
}

/* ----------------------------------------------- tabs3 ----------------------------------------------- */

#tabs3 .tab {
	background: #efefef;
	border: 1px solid #efefef;
	border-radius: 10px;
	font-size: 1rem;
	padding: 25px 20px;
	height: 100%;
}

#tabs3 > .row > :nth-child(3n + 2) .tab {
	background: #fff;
	border-color: #d6d6d6;
}

#tabs3 > .row > :nth-child(3n + 3) .tab {
	background: #fff;
	border-color: #027e19;
}

#tabs3 .tab_link_mehr {
	text-align: left;
	font-size: 0;
	font-weight: 400;
}

#tabs3 .tab_link_mehr a {
	font-weight: 400;
}

#tabs3 a {
	font-weight: 400;
	font-size: 1rem;
}

#tabs3 .tabHeadline {
	font-size: 1.1875rem;
	color: #1b1a19;
	font-weight: 600;
	padding: 5px 0 5px 35px;
	background-image: url(../img/icon-schraubenschluessel.png);
	background-repeat: no-repeat;
	background-position: center left;
}

#tabs3 > .row > :nth-child(3n + 2) .tabHeadline {
	background-image: url(../img/icon-partner.png);
}

#tabs3 > .row > :nth-child(3n + 3) .tabHeadline {
	background-image: url(../img/icon-kalender.png);
}

#tabs3 .tab_link_title a {
	font-weight: 700;
	color: #1b1a19;
}

#tabs3 .tab_link_mandat a {
	color: #1b1a19;
}

/* #region ----------------------------- tabSpecialHeadline ------------------------------------- */

.tabSpecialHeadline {
	margin-bottom: 30px;
}

.tabSpecialHeadline :is(h1, h2, h3, h4, h5, h6) {
	margin: 0;
   color: #1b1a19;
   font-size: 1.8125rem;
   font-weight: 600;
}

.tabSpecialHeadline a {
   font-weight: 600 !important;
}

/* #endregion -------------------------- tabSpecialHeadline ------------------------------------- */

/* #region ------------------------------------ news -------------------------------------------- */

#news {
	padding: 60px 0 30px 0;
}

#news .tabSpecialHeadline :is(h1, h2, h3, h4, h5, h6)::after {
	content: "";
	display: none;
}

#news .tab_link_entry {
	font-size: 1.125rem;
	position: relative;
	border-radius: 16px;
	background: #ffffff;
   border: 1px solid #d6d6d6;
	padding: 240px 20px 70px 20px;
}

#news .tab_link_entry .tab_link_title a::before,
#news .tab_link_entry .tab_preview_picture {
	position: absolute;
	display: block;
	top: 0;
	left: 0;
	right: 0;
	height: 217px;
	overflow: hidden;
	border-radius: 16px 16px 0 0;
}

#news .tab_link_entry .tab_link_title a::before {
	content: "";
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

#news .tab_preview_picture img {
	margin: 0 !important;
	width: 100%;
	height: 100%;
	object-fit: cover;
   object-position: center;
}

#news .tab_link_title a {
	font-weight: 700;
	font-size: 1.25rem;
	display: block;
	color: #1b1a19;
	margin-bottom: 20px;
	line-height: 1.2;
	filter: none !important;
}

#news .tab_date {
	font-size: 1rem;
}

#news .tab_spacer {
	display: none;
}

#news .tab_link_entry .tab_link_mehr {
	font-size: 0;
	text-align: left !important;
}

/* #endregion --------------------------------- news -------------------------------------------- */

/* ----------------------- @26tab slider arrows + dots ------- DO NOT DELETE ----------------------- */

.slickEventsNews .slick-slide {
	padding: 15px;
}

.slickEventsNews .slick-dots button,
.slickEventsNews .slick-button {
	background: transparent;
	border: none;
	padding: 5px;
}

.slickEventsNews .slick-button {
	font-size: 0px;
	position: relative;
	top: 4px;
}

.slickEventsNews .slick-prev {
	margin-left: 14px;
}

@media (max-width: 767px) {
	.slickEventsNews .slick-next {
		margin-left: 14px;
	}
}

.slickEventsNews .slick-button::before {
	display: block;
	line-height: 9px;
	height: 20px;
	font-size: 40px;
	color: #000000;
}

.slickEventsNews .slick-button::after {
	content: "";
	position: absolute;
	pointer-events: none;
	left: 50%;
	top: 50%;
	width: 0;
	height: 0;
	border-radius: 50%;
	transform: translate(-50%, -50%);
	background: rgba(0, 0, 0, 0.05);
	transition: width 200ms linear, height 200ms linear;
	z-index: -1;
}

.slickEventsNews .slick-button:focus::after,
.slickEventsNews .slick-button:hover::after {
	width: 28px;
	height: 28px;
}

@media (max-width: 767px) {
	.slickEventsNews .slick-button::after,
	.slickEventsNews .slick-button::after {
		width: 28px;
		height: 28px;
	}
}

.slickEventsNews .slick-dots {
	padding: 0 15px;
	list-style: none;
}

.slickEventsNews .slick-dots > li {
	display: inline-block;
	position: relative;
	top: 50%;
	font-size: 0px;
	width: 12px;
	height: 12px;
	border-radius: 50%;
	border: 1px solid #aaaaaa;
	transform: translateY(-50%);
}

.slickEventsNews .slick-dots,
.slickEventsNews .slick-button {
	display: inline-block !important;
}

@media (max-width: 767px) {
	.slickEventsNews .slick-dots {
		display: none !important;
	}
}

.slickEventsNews .slick-dots > li.slick-active {
	background: #027e19;
	transition: background 200ms linear;
}

.slickEventsNews .slick-dots > li + li {
	margin-left: 10px;
}

.slickEventsNews .slick-prev::before {
	content: "\2039";
}

.slickEventsNews .slick-next::before {
	content: "\203A";
}

/* ------------ @26tab slider 1 stop/play button for accessibility ------- DO NOT DELETE ------------ */

.slickEventsNews .slick-animate-control {
	position: relative;
	z-index: 2;
	border-radius: 50%;
	width: 30px;
	height: 30px;
	top: -5px;
	left: 10px;
	border: 1px solid #ffffff;
	background-color: #000;
	background-size: 16px 16px;
	background-position: center;
	background-repeat: no-repeat;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' height='48' width='48'%3E%3Cpath d='M12 36V12h24v24Z' fill='%23fff'/%3E%3C/svg%3E");
}

.slickEventsNews .slick-animate-control.slick-pause {
	background-size: 20px 20px;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' height='48' width='48'%3E%3Cpath d='M16 37.85v-28l22 14Z' fill='%23fff'/%3E%3C/svg%3E");
}
/* ----------------------------------------------- @5f footer ----------------------------------------------- */

#f5 {
	padding-top: 12px;
	padding-bottom: 12px;
	background-color: #dfeee2;
   position: relative;
}

#f5::before {
   content: '';
   position: absolute;
   top: 2px;
   width: 100%;
   background: url(../img/welle.png);
   height: 7px;
   transform: translateY(-100%);
   background-repeat: repeat-x;
}

/* --------------------------------------------- innerfooter -------------------------------------------- */

@media (max-width: 767px) {
	#innerfooter {
		border-bottom: 1px solid rgba(255, 255, 255, 0.1);
		padding-bottom: 15px;
		margin-bottom: 15px;
	}
}

#innerfooter ul {
	padding: 0;
}

#innerfooter li {
	display: inline-block;
}

#innerfooter a {
	color: #1b1a19;
	text-decoration: none;
	display: inline-block;
	font-size: 1rem;
}

#innerfooter a:hover,
#innerfooter a:focus {
	color: #1b1a19;
	text-decoration: underline;
}

#innerfooter li + li::before {
	content: "";
	margin: 0 6px;
}

@media (min-width: 992px) {
	#innerfooter li + li::before {
		margin: 0 15px;
	}
}

@media (max-width: 767px) {
	#innerfooter li {
		display: block;
		text-align: center;
		padding: 5px;
		margin: 0;
	}

	#innerfooter li + li::before {
		display: none;
	}
}

/* --------------------------------------------- vernetzt -------------------------------------------- */

#vernetzt {
	gap: 12px;
	text-align: right;
	font-size: 0.9375rem;
	color: #1b1a19;
	line-height: 1.3;
	text-decoration: none;
}

#vernetzt span span {
	display: block;
}
